  @charset "utf-8";
@import url('/template/czsz/mainsite/style/style.css');
/*Í·²¿*/
.header{ width:100%; background:url(/template/czsz/mainsite/images/top.jpg) repeat-x center top;}
.header .top{height:116px; margin:0 auto;position:relative;}
.header .top .lo{top:8px;left:6px;}
.header .top .login1{width:176px;height:30px;color:#ffffff;text-align:center;position:absolute;top:0px;right:0px;}
.header .top .login1 a{color:#ffffff;}
.header .top .login1 .web{width:70px;height:28px;position:absolute;top:0px;right:144px;background:#308b48;line-height:28px;}
.header .top .login1 .ww{position:absolute;top:0px;right:72px;}
.header .top .login1 .jw{position:absolute;top:0px;right:0px;}
.header .top .login1 .dl{width:80px;height:28px;position:absolute;top:0px;right:216px;cursor:pointer;background:#308b48;}
.header .top .login1 font{position:absolute;top:0px;right:166px;z-index:66}
.header .top .loghh{width:256px;height:28px;position:absolute;top:0px;right:216px;background:#308b48;}
.header .top .loghh .tc{width:50px; height:26px; background:none; text-align:center;line-height:26px; color:#ffffff; font-size:14px;display:block; float:right;outline:medium; border:none; cursor:pointer; }
.header .top .loghh .hy{width:196px;line-height:28px;}
.header .top .search{width:202px; height:31px; display:block;overflow:hidden;position:absolute;top:50px;right:0px;}
.header .top .search form{color:#a0a0a0;}
.header .top .search .form2{width:202px; height:31px;line-height:31px;overflow:hidden; display:block;cursor:pointer;}
.header .top .search font{color:#333333; font-size:13px; float:right; }
.header .top .search form input {outline:medium; border:none; font-size: 13px;}
.header .top .search form .ssk {width:168px;height:27px;line-height:27px; text-indent:5px; *line-height:29px;color:#333;background:#ffffff; border:1px #308b48 solid;padding:0px;}
.header .top .search form .ssan{width:31px;height:29px;border:none; background:none;padding:0px;cursor:pointer;}
.header .top .sj{width:500px; height:31px; display:block;overflow:hidden;top:90px;right:0px;color:#007130;text-align:right;}

.header .nav{width:100%; height:41px; margin:0 auto;background:url(/template/czsz/mainsite/images/nav.jpg) repeat center top; padding-bottom:12px;}
.header .nav ul{ width:1001px;height:41px; margin:0 auto; overflow:hidden;}
.header .nav li{ float:left; width:83px; text-align:center;height:41px; line-height:41px;}
.header .nav a{ color:#ffffff; font-size:16px;width:83px; text-align:center;height:41px; display:block;}
.header .nav a:hover{ text-decoration:none;background:url(/template/czsz/mainsite/images/navon.jpg) no-repeat center; color:#ffffff;}
.header .nav .on{ background:url(/template/czsz/mainsite/images/navon.jpg) no-repeat center;}
.header .nav .on a{ color:#ffffff;}
/*banner*/
.banner{ width:996px; height:343px; overflow:hidden; margin:0 auto;border:2px #009948 solid;}
.slideBox{ width:996px; height:343px; overflow:hidden; position:relative; margin:0 auto;}
.slideBox .hd{ height:36px; position:absolute; bottom:0px; width:996px; z-index:1; }
.slideBox .hd ul{ zoom:1; display:block; height:36px; text-align:center; }
.slideBox .hd ul li{ width:0px; height:0px; cursor:pointer;display:inline-block;*display:inline;*zoom:1; margin:0px;  }
.slideBox .hd ul li img{ width:100%; height:100%;}
.slideBox .hd ul li.on{ width:0px; height:0px !important; margin-top:-17px; }
.slideBox .bd{ position:relative; height:343px; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; height:343px; }
.slideBox .zzf{ height:64px; position:absolute; bottom:20px; right:0px; width:500px; z-index:1; }
/*ÕýÎÄ*/
.main{height:auto; margin:15px auto 0px auto; display:block; min-height:500px; overflow:hidden;}
.bt_box{height:32px;position: relative;z-index:9;}
.bt_box span{height:32px;line-height:32px;font-size:16px;color:#ffffff;text-align:left;font-family: "Î¢ÈíÑÅºÚ";float:left;width:260px; display:block; padding-left:16px;}
.bt_box span a{font-size:16px;color:#ffffff;}
.bt_box span a:hover{ text-decoration:none;}
.bt_box .cur{color:#ffffff;}
.bt_box .cur a{color:#ffffff;}
.bt_box .cur a:hover{ text-decoration:none;}
.mk_box ul{ width:96%;display:block; margin:10px auto 0px auto; min-height:160px;font-family: "ËÎÌå"; position:relative;}
.mk_box ul li{font-size:14px; color:#333333; width:93%; height:28px;line-height:28px; margin:3px auto; padding:0 8px; *margin-left:-10px;}
.mk_box ul li a{ color:#333333;width:85%;*width:83%; overflow:hidden; height:28px; display:inline-block;background:url(/template/czsz/mainsite/images/d.jpg) no-repeat 0px 12px; text-indent:10px;}
.mk_box ul li a:hover{ color:#F00;}
.mk_box ul li span{ float:right;*margin-top:-28px;}
.more{color:#ffffff;font-family: "ËÎÌå"; font-size:12px; position:absolute; z-index:66; top:-32px; right:13px;}

.mk1{height:337px; margin:0px auto; display:block; overflow:hidden;}
.mk1 .xw{height:323px; width:720px; display:block;padding:7px; padding-right:0px;background:url(/template/czsz/mainsite/images/xw.jpg) no-repeat center;}
.mk1 .dy1{width:390px;height:323px; display:block;}
.mk1 .dy2{ width:326px; height:323px;overflow:hidden;}
.mk1 .dy2 ul{width:320px;}
.mk1 .box1{ width:272px; height:324px;overflow:hidden;background:url(/template/czsz/mainsite/images/box1_bt.jpg) no-repeat top center;padding-top:13px;}
.mk1 .box1 .bt {padding-left:13px;}
.mk1 .box1 ul{width:252px;height:161px;border:1px #d1d1d1 solid; float:right; border-top:none;padding-left:6px;background:#ffffff;margin:5px auto 3px auto;}
.mk1 .box1 .hh{height:191px !important;}

.mk1 .box1 .img{width:258px; height:41px;float:right;border:1px #d1d1d1 solid; margin-top:3px;}

.mk1 .box1 .yy{height:145px;}
.mk1 .box1 .yy{min-height:auto;}
.mk1 .box1 .yy li{margin:0px auto;}

.mk2{height:247px !important;}
.mk2 .box2{ width:354px; height:232px;overflow:hidden;border:1px #d1d1d1 solid;padding-top:13px; background:#ffffff;}
.mk2 .box2 .bt{ width:356px;background:url(/template/czsz/mainsite/images/box_bt.jpg) repeat-x center;}
 
.mk3 {width:968px;height:76px; margin:0px auto;border:1px #d2d2d2 solid;background:#fff; padding:15px;overflow:hidden;}
.mk3 .yqlj{width:968px; margin:0px auto; height:20px;}
.mk3 .yqlj .tab{ width:968px; height:20px; display:block;}
.mk3 .yqlj select {width:229px;margin-right:17px; border:#d4d4d4 1px solid; color:#7f7f7f; float:left;}
.mk3 .tplj{ width:968px; height:38px; display:block; margin:15px auto 0px auto;}
.mk3 .tplj ul{ width:968px; height:38px; display:block;}
.mk3 .tplj ul li{ width:149px; height:38px; display:block; float:left; margin-right:14px;}
.mk3 .tplj ul li img{ width:147px; height:36px;border:1px #d2d2d2 solid;}
/*µ×²¿*/
.footer{ width:100%; min-height:150px;}
.footer p{ text-align:center; line-height:26px; width:1000px; margin:0px auto; color:#313131;font-family:"ËÎÌå"; font-size:14px; }
.footer p a{ color:#313131;}
/*ÁÐ±íÒ³²¿·Ö*/
/*×ó±ß²¿·Ö*/
.left{ width:258px; height:auto; float:left;}
.left .lmlb{ width:258px; height:auto;}
.left .lmlb .bt{ width:258px; height:57px; background:url(/template/czsz/mainsite/images/lmlb.jpg) repeat-x center top; line-height:57px;text-align:center; display:block; font-weight:bold; }
.left .lmlb .bt span{font-size:20px;color:#eff5a6;}
.left .lmlb .con{ width:256px; height:auto; display:block; min-height:226px;border:1px #d2d2d2 solid; border-top:none; padding:2px 0;background:#ffffff;}
.left .lmlb ul{  width:222px; height:auto; display:block;  margin:0 auto;padding-bottom:14px;}
.left .lmlb li{width:222px; height:44px; line-height:44px; display:block; overflow:hidden;background:url(/template/czsz/mainsite/images/lm.jpg) no-repeat center;margin:15px auto; text-align:center;}
.left .lmlb li a{font-family:"Î¢ÈíÑÅºÚ"; color:#318a46; font-size:16px; font-weight:bold; width:222px; height:44px; display:block; overflow:hidden;}
.left .lmlb li a:hover{text-decoration:none;background:url(/template/czsz/mainsite/images/lmon.jpg) no-repeat center; color:#ffffff;}
.left .lmlb .on{background:url(/template/czsz/mainsite/images/lmon.jpg) no-repeat center;}
.left .lmlb .on a{ color:#ffffff;}
/*ÓÒ±ß²¿·Ö*/
.right{width:727px; height:auto; display:block; float:right;}
.right .lmbt{ width:675px; height:41px; line-height:41px;background:#eaf3ec url(../images/wz.jpg) no-repeat 8px center; padding-left:50px;border:1px #d2d2d2 solid;}
.right .lmbt span{font-size:14px;color:#333333;width:682px; height:41px; display:block;overflow:hidden;}
.right .lmbt a{color:#333333;}
/*list_column*/
.right .list_column { width:742px; height:auto; min-height:470px;}
.list_column .lm_box{ width:354px; height:232px;overflow:hidden;border:1px #d1d1d1 solid;padding-top:13px; float:left; margin-right:15px; margin-top:15px; background:#ffffff;}
.list_column .lm_box .bt{ width:356px;background:url(/template/czsz/mainsite/images/box_bt.jpg) repeat-x center;}
.list_column .lm_box .bt a{ color:#ffffff;margin:9px 16px; font-size:12px;font-family: "ËÎÌå"; }

.right .right_list {width:725px; height:auto; margin-top:15px; border:1px #c9c9c9 solid;min-height:665px; background:#ffffff; padding:10px 0px;}
/*list_art*/
.right .list_art{width:725px; height:auto; min-height:600px;}
/*list_img*/
.right .list_img {width:702px;height:auto; margin:10px auto;min-height:600px;}
.right .list_img ul { width:702px; margin:0 auto;height:auto;}
.right .list_img ul li{float:left; margin:0px 10px; width:214px; height:200px; display:block;}
.right .list_img ul li img{ width:212px; height:159px;border:1px #009948 solid;}
.right .list_img p{ color:#313131; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";text-align:center; line-height:30px; width:214px; height:30px; overflow:hidden; margin:0 auto;}
.right .list_img p:hover{ text-decoration:none;}  
.right .list_img a:hover{ text-decoration:none;}  
/*article*/
.article{width:98%; padding:10px;  height:auto; margin:9px auto;min-height:382px; color:#313131;}
.article .art_title{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#000; text-align:center; font-weight:lighter;}
.article .f_title{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#313131; text-align:right; font-weight:lighter;margin-right:39px;line-height:36px; }
.article .art_time{text-align:center; background:#eeeeee; width:97%;font-family:"Î¢ÈíÑÅºÚ"; height:32px;line-height:32px; display:block; margin:16px auto;font-size:14px; }
.article .zw{ line-height:29px;font-family:"Î¢ÈíÑÅºÚ";font-size:14px; margin:0 auto;padding:0px 20px; min-height:256px;}
.article .zw img{ max-width:660px;}
.article .zw table{ max-width:660px; margin:0 auto;border-collapse:collapse !important;}
.article .zw th{  border:1px solid #333 !important;}
.article .zw td{  border:1px solid #333 !important;}
.ckvideo_style{ margin:0px auto}

/*dy*/
.right .right_dy { width:673px; height:auto; min-height:450px; border:1px #c9c9c9 solid; background:#ffffff; padding:26px;}
.right .dy{margin:0 auto;}
.right .dy p{ margin:0px; border:0;line-height:30px;}

.list_xkyd{width:968px;margin:20px auto;}
.list_xkyd ul { width:975px; margin:0 auto;height:auto;min-height:388px; }
.list_xkyd ul li{float:left; margin:10px;width:222px; height:44px;display:block; background:url(/template/czsz/mainsite/images/lm.jpg) no-repeat center; text-align:center;}
.list_xkyd ul li a{ line-height:44px; color:#308b46; font-weight:bold;width:222px; height:44px;display:block;font-size:20px;}


.list_jx{width:968px;margin:20px auto;}
.list_jx ul { width:975px; margin:0 auto;height:auto;min-height:388px; }
.list_jx ul li{float:left;margin:8px;width:226px;height: 60px;display:block;background: #308b46;text-align:center;border-radius: 3px;}
.list_jx ul li a{line-height: 60px;color: #faffc3;font-weight:bold;width:226px;height: 60px;display:block;font-size: 18px;}



#yq_4{margin-right:0px;}
